EXTRA_DIST=0fc98611.0 262dba34.0 2d522621.0 32f177c0.0 657c156d.0 779a7e9f.0 \
	7d5db863.0 7fdcac87.0 9143a782.0 a5f1682b.0 a842d837.0 \
	aec3f040.0 c605ac92.0 c807b642.0 ca-cert.pem dsa-ca.pem dsa-pca.pem \
	e449a22e.0 factory.pem fe151db4.0 nortelCA.pem pca-cert.pem \
	rsa-cca.pem rsa-ssca.pem thawteCb.pem thawteCp.pem timCA.pem \
	tjhCA.pem vsign1.pem vsign2.pem vsign3.pem vsign4.pem
